/*
 *    SPEED - by Shawn Hargreaves, 1999
 *
 *    Explosion graphics effect.
 */

#include <allegro.h>

#include "speed.h"



/* initialises the explode functions */
void init_explode()
{
}



/* closes down the explode module */
void shutdown_explode()
{
}



/* updates the explode position */
void update_explode()
{
}



/* draws explosions */
void draw_explode(BITMAP *bmp, int r, int g, int b, int (*project)(float *f, int *i, int c))
{
}

